.image-with-text__content .image-with-text__label {
  margin-top: -3.2rem;
  margin-bottom: -3.2rem;
  font-family: var(--font-heading-family);
  font-weight: var(--font-heading-weight);
  font-style: var(--font-heading-style);
  text-transform: uppercase;
  line-height: 1;
}

.image-with-text__content .image-with-text__label--small {
  font-size: calc(var(--font-heading-scale) * 4rem);
}

.image-with-text__content .image-with-text__label--medium {
  font-size: calc(var(--font-heading-scale) * 5rem);
}

.image-with-text__content .image-with-text__label--large {
  font-size: calc(var(--font-heading-scale) * 6rem);
}
